<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="food">
<item><text>A lot of people can't be bothered to cook good ____.</text></item>
<item><text>Who's doing the ____ for the party?</text></item>
<item><text>Taste the ____ and tell me what you think.</text></item>
<item><text>Please cut up the ____ for your baby sister.</text></item>
<item><text>He had lost his appetite and picked at his ____.</text></item>
</body>
</batch>

